# translation of kshorturifilter.po to Bulgarian
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Zlatko Popov <zlatkopopov@fsa-bg.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kshorturifilter\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 12:32+0000\n"
"PO-Revision-Date: 2010-04-19 01:49+0000\n"
"Last-Translator: Zlatko Popov <Unknown>\n"
"Language-Team: Bulgarian <dict@fsa-bg.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 02:23+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kshorturifilter.cpp:294
#, kde-format
msgid "<qt><b>%1</b> does not have a home folder.</qt>"
msgstr "<qt><b>%1</b> няма домашна директория.</qt>"

#: kshorturifilter.cpp:295
#, kde-format
msgid "<qt>There is no user called <b>%1</b>.</qt>"
msgstr "<qt>Няма потребител <b>%1</b>.</qt>"

#: kshorturifilter.cpp:527
#, kde-format
msgid "<qt>The file or folder <b>%1</b> does not exist.</qt>"
msgstr "<qt>Няма файл или директория <b>%1</b>.</qt>"
